Album: 'Acousmatic Recollection Layer EP: A corru.observer Fan Album'
Directory: acousmatic-recollection-layer-ep
Date: July 9, 2025
Date Added: July 09, 2025
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/album/acousmatic-recollection-layer-ep-a-corru-observer-fan-album
Cover Artists:
- Grace Medley
Wallpaper Artists:
- Grace Medley
- Jebb (edits for wiki)
Wallpaper File Extension: png
Cover Art File Extension: png
Wallpaper Style: |-
    image-rendering: pixelated;
    image-rendering: crisp-edges;
Color: '#b9b9b9'
Groups:
- Nasqueron
- what is lost in the mines?
- Beyond
Commentary: |-
    <i>Grace Medley:</i> ([Bandcamp about blurb](https://acousmaticrecollectionlayer.bandcamp.com/album/acousmatic-recollection-layer-ep-a-corru-observer-fan-album), excerpt)
    This is an album of fanmusic for corru.works's surreal and beautiful website corru.observer, which you can (and will.) check out here:

    https://corru.observer/
Crediting Sources: |-
    <i>Grace Medley:</i> ([Bandcamp about blurb](https://acousmaticrecollectionlayer.bandcamp.com/album/acousmatic-recollection-layer-ep-a-corru-observer-fan-album), excerpt)

    Track 1 by [[artist:kal-la-kal-la]]<br>
    Tracks 2 and 5 by [[artist:whatislostinthemines]]<br>
    Tracks 4 and 6 by [[artist:mathias-ramalho]]<br>
    Tracks 3 and 7, album management, mastering, and cover image by [[artist:grace-medley]]
---
Track: Zemlya
Additional Names:
- Name: >-
    Kal-la-kal-la — Zemlya
  Annotation: >-
    [Bandcamp](https://acousmaticrecollectionlayer.bandcamp.com/track/kal-la-kal-la-zemlya)
Artists:
- Kal-la-kal-la
Duration: 4:12
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/kal-la-kal-la-zemlya
Lyrics: |-
    The gods took their pleasure on me! Paying back, I suppose, some old sin of my ancestors. Because you will find nothing in me, no guilt, no sin, however assiduously you look, for which these crimes I unwittingly committed, damning myself and all my family, could be just punishment!

    I know one thing for certain, that no one will take you from here or anywhere against my will. I've heard threats before, noisemakers and bullies and always very free from them, very rarely do they come to anything when people calm down and assess the situation rationally. These people may have spoken very grandly of taking you away. Any voyage of that kind would be across very stormy seas, I can promise you that. Don't be afraid. Apollo is your protector as much as I am. Besides, you will find my name is enough, even when I am not here, to keep you safe.
---
Track: Breaking Yellow
Artists:
- WHATISLOSTINTHEMINES
Duration: 3:20
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/whatislostinthemines-breaking-yellow
---
Track: One Night in Waitemata Harbour
Duration: 2:51
Artists:
- Grace Medley
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/grace-medley-one-night-in-waitemata-harbour
---
Track: The Melting Point
Artists:
- Mathias Ramalho
Duration: 2:58
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/friendlycoy-the-melting-point
---
Track: Wet Bulb
Artists:
- WHATISLOSTINTHEMINES
Duration: 2:51
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/whatislostinthemines-wet-bulb
---
Track: Static Signals Revised
Artists:
- Mathias Ramalho
Duration: 3:12
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/friendlycoy-static-signals-revised
---
Track: Battle System Thoughtspace Render Daemon (Cover)
Artists:
- Grace Medley
Duration: 3:52
Referenced Tracks:
- Theme of the Friend
- Breaking Free
- RUINOUS INTNT
- Due Vendetta
Sampled Tracks:
- Battle in the Skies (Ride of the Valkyries)
URLs:
- https://acousmaticrecollectionlayer.bandcamp.com/track/grace-medley-battle-system-thoughtspace-render-daemon-cover
# Grace sent these lyrics to Jebb directly (ref #hsmusic-chat, 10/26/2025)
# https://discord.com/channels/749042497610842152/779895315750715422/1432110449553444967
Lyrics: |-
    <i>Grace Medley:</i> (artist's lyrics)

    This track on da record hase been chosen 2 become... EVIL MODE!!!

    PAIN SHELF
    GUN GOLEM
    DULLZIKA
    GREATER HUSK
    IMP
    SPWN
    DCT
    FIRMAMENT

    Ooh-err. He is a bastard, isn't he?
Referencing Sources: |-
    <i>Grace Medley:</i> ([Bandcamp credits blurb](https://acousmaticrecollectionlayer.bandcamp.com/track/grace-medley-battle-system-thoughtspace-render-daemon-cover))

    [["Theme of the Friend"]] by corru.works<br>
    [["Breaking Free"]] by corru.works and Saiiko2<br>
    [["RUINOUS INTNT"]] by NoisyRejects, DELTANOYZ, and corru.works<br>
    "Screaming like an imbecile into a USB microphone and like twelve filters" by me
